<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <OperateValve.label>操作阀</OperateValve.label>
  <LoadRailgunMagazine.label>Sabot轮负荷</LoadRailgunMagazine.label>
  <LoadFuelModule.label>燃料组件</LoadFuelModule.label>
  <LoadSpentFuel.label>负载的乏燃料</LoadSpentFuel.label>
  <UnloadPlutonium.label>除去钚</UnloadPlutonium.label>
  <RemoveFuelModule.label>拆下燃油模块</RemoveFuelModule.label>
  <UpgradeBuilding.label>升级建筑</UpgradeBuilding.label>
  <RepairCore.label>修复的核心</RepairCore.label>
  <DoBillsTableNuclear.label>核加工台上的钞票</DoBillsTableNuclear.label>
  <RimatomicsCrafting.label>做研究</RimatomicsCrafting.label>
  <RimatomicsConstruction.label>做研究</RimatomicsConstruction.label>
  <RimatomicsResearch.label>做研究</RimatomicsResearch.label>
</LanguageData>